* {
    padding: 0;
    margin: 0;
}

body {
    background: url('hatter.png');
	background-repeat: repeat-x;
	background-color: #eeec32;
	font-family: arial,tahoma,verdana;
    font-size: 11px;
    margin-top: 10px;
	margin-left: auto;
	margin-top: auto;
	width: auto;
	height: auto;
}

div#footer {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background: url('footer.png');
	width: 1020px;
	height: 150px;
	box-shadow: 2px 2px 2px #e6e33c;
	border-radius: 10px;
}

div#footer p{
	padding-right: 20px;
	padding-top: 10px;
	text-align: right;
    line-height: 18px;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
    font-weight: bold;
}
div.clear { 
	clear: booth;
 }

div#container {
    margin-left: auto;
    margin-right: auto;
	width: 1022px;
    height: auto;
}

ul#menu a,

ul#menu div {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
	text-decoration: none;
	color: #000;
    cursor: pointer;
    width: 509px;
	height: auto;
}

ul#menu li {
	list-style: none;
	margin-right: 2px;
	text-decoration: none;
    text-shadow: 2px 2px 2px #fff;
    font-weight: bold;
	text-align: center;
	width: 509px;
	height: auto;
	float: left;
    font-size: 14px;
	text-transform: uppercase;
    background: url('hatterf.png');
}

ul#menu li:first-child {
	border-top-left-radius: 10px;
}
ul#menu li:last-child {
	border-top-right-radius: 10px;
}

ul#menu ul li:first-child {
	border-top-left-radius: 0px;
}

ul#menu ul li:last-child {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

ul#menu li:hover {
    background: url('hatterg.png');
}

ul#menu li ul {
    display: none;
    position: absolute;
    border-top: 1px solid transparent;
}

ul#menu ul li {
    float: none;
    margin: 1px;
    background: url('hatterf.png');
    font-size: 11px;
	text-align: center;
	border-radius: none;
}

ul#menu ul li:hover {
    background: url('hatterg.png');
}

ul#menu ul li:first-child {
	border-top-left-radius: none;
}
	
ul#menu ul li a {
    
}

ul#menu ul li ul li {
	display: none;
}

ul#menu ul li ul li:hover {
    float: left;
}

div#content {
    background: #f3f174;
    color: #000;
    margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 1016px;
	height: auto;
	border-radius: 10px;
	padding-bottom: 10px;
	box-shadow: 2px 2px 2px #e6e33c;
}

div#content h1 {
    padding-top: 50px;
	padding-bottom: 20px;
	font-family: calibri;
    font-size: 25px;
	text-align: center;
}

div#content h2 {
    font-family: calibri;
    font-size: 20px;
    padding-left: 10px;
}

div#content p {
    padding: 10px;
    text-align: justify;
    line-height: 18px;
}

div#content a {
	color: #000;
	text-shadow: 1px 1px 1px #f18933;
	text-decoration: none;
}

div.wrapper {
    width: 650px;
    padding-top: 20px;
	padding-left: 173px;
	padding-bottom: 40px;
}

div.carousel {
    width: 650px;
    height: 450px;
    overflow: hidden;
    position: relative;
	border: 2px solid #f18933;
	border-radius: 5px;
}

div.images { 
	position: absolute;
 }

div.images img { 
	float: left;
 }

div.button {
    float: left;
    position: relative;
    top: -225px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    border-radius: 7px;
    background: rgba(0,0,0,0.2);
    color: #fff;
    text-align: center;
    line-height: 14px;
    font-size: 15px;
    font-weight: bold;
}

div.button:hover { 
	background: rgba(0,0,0,0.5);
}

div.next { 
	left: 670px;
}

div.previous { left: -45px }

div.carousel-nav {
    margin: 0 auto;
    height: 10px;
    padding-top: 20px;
}

div.carousel-nav ul { 
	margin: 0 auto;
}

div.carousel-nav li {
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 10px 0 0;
    border-radius: 5px;
    background: #7f8387;
    background: -webkit-radial-gradient(center, ellipse cover,  #7f8387 0%,#28343b 100%);
    background: radial-gradient(ellipse at center,  #7f8387 0%,#28343b 100%);
}

div.carousel-nav li.active {
    background: #a4b357;
    background: -webkit-radial-gradient(center, ellipse cover,  #a4b357 0%,#75890c 100%);
    background: radial-gradient(ellipse at center,  #a4b357 0%,#75890c 100%);
}

div.carousel-nav li:last-child { 
	margin: 0;
}
	
div.clear { 
	clear:booth;
}

.kep {
	width: 400px;
	text-align: center;
	border: 2px solid #f18933;
	border-radius: 5px;
 }
 
 .valaszto {
	width: 975px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

div#pic {
	float: right;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 2px solid #f18933;
	border-radius: 5px;
}

.index {
	width: 200px;
	margin-left: 30px;
	margin-bottom:20px;
	border: 2px solid #f18933;
	border-radius: 5px;
	
}

div#coloumn {
									
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	background: url('hatterc.png');
	width: 984px;
	height: auto;
	color: #000;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
    font-weight: bold;
 }
 
div#coloumn h2 {
	text-align: center;
	padding-top: 20px;
	padding-left: 15px;
} 

div#coloumn p {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
} 

div#showimage {
	position:absolute;
	width:219px;
	left:965px;
	top:38px;
	background-image: url(0.jpg);
 }
 
 .close {
	width:16px;
	height:16px;
	border-radius: 5px;
 }
 
  div#weboldal  {
	padding-top: 10px;
	color: #968b32;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	text-align: center;
 }
 
div#weboldal a {
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	color: #968b32;
 }
 
